body {
    padding: 0;
    font-family: 'Yantramanav', sans-serif;
}

html {
    scroll-behavior: smooth;
}


/* common */

.white {
    color: #ffffff;
}

a,
a:hover {
    text-decoration: none;
}

.list-none {
    list-style: none;
}

h1 {
    font-size: 59px;
    line-height: 1.2;
    font-weight: 900 !important;
}

p {
    line-height: 1.7;
}

.font-30 {
    font-size: 30px;
}

.font-13 {
    font-size: 13px;
}

.font-14 {
    font-size: 14px;
}

.font-15 {
    font-size: 15px;
}

.font-16 {
    font-size: 16px;
}

.font-17 {
    font-size: 17px;
}

.font-36 {
    font-size: 36px;
    line-height: 1.4;
}

.font-20 {
    font-size: 20px;
}

.font-23 {
    font-size: 23px;
}

.font-25 {
    font-size: 25px;
}

.fw-400 {
    font-weight: 400;
}

button:focus,
.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

.theme-clr {
    color: #25126b;
}


/* header */


/* top-header */

.top-header {
    background-color: #0090d6;
    padding: 10px 0;
}

.locationtop img {
    width: 24px!important;
}

.top-header a:hover {
    color: #ffffff;
}

.top-header img {
    width: 30px;
}

.top-header ul img {
    width: 24px;
    transition: all 0.3s linear;
}

.top-header ul li:hover img {
    transform: translateY(-2px);
}

.topsocial {
    margin-bottom: 0px!important;
}

address {
    margin-bottom: 0;
}

.top-header ul li {
    display: inline;
    margin: 0px 3px;
}

.number-btn a {
    color: #ffffff;
    text-decoration: none;
    padding: 9px 28px;
    border-radius: 7px;
    font-size: 15px;
    transition: all 0.3s linear;
    background: linear-gradient(to right, white 50%, #002b7f 50%);
    display: block;
    background-size: 200% 100%;
    background-position: right bottom;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
}

.number-btn a:hover {
    color: #002b7f;
    background-position: left bottom !important;
    border-color: #002b7f;
}

.number-btn a .call-hover {
    display: none;
}

.number-btn a img {
    width: 17px;
    height: 17px;
}

.number-btn a:hover .call-hover {
    display: block !important;
}

.number-btn a:hover .call-img {
    display: none !important;
}

.navbar-brand img {
    width: 100%;
}


/* navbar */

.sticky {
    position: fixed !important;
    width: 100%;
    top: 0;
    padding: 0px 0px !important;
    background-color: #ffffff !important;
    z-index: 999;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(0 0 0);
    font-size: 16px;
    font-weight: 400;
    border-bottom: 2px solid transparent;
}

li.nav-item {
    margin: 0 10px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgb(0 141 210);
    border-bottom: 2px solid;
}

nav.navbar.bg-light {
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 32%);
    padding: 5px 0px;
    background-color: #ffffff;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light.sticky .navbar-brand img {
    width: 75%;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light.sticky nav.navbar.bg-light {
    box-shadow: 0px 6px 5px 0px rgb(0 0 0 / 32%);
}


/* banner */

.banner-slider {
    height: 527px;
    overflow: hidden;
}

.slidertext {
    font-size: 46px;
}

.slidermetext {
    font-size: 36px;
    margin-bottom: 0px;
}

.banner-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

.banner-text {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-text h5 {
    font-size: 16px;
    line-height: 1.5;
}

.enquiry {
    background-color: #0090d6;
    padding: 25px 22px;
    border-radius: 7px;
}

.btn-theme {
    background-color: #ffffff;
    padding: 6px 33px;
    font-size: 15px;
    color: #002b7f;
    font-weight: 500;
    transition: all 0.3s linear;
    background: linear-gradient(to right, #002b7f 50%, #ffffff 50%);
    display: block;
    background-size: 200% 100%;
    background-position: right bottom;
    border: 1px solid transparent;
    margin: 0 auto;
}

.btn-theme:hover {
    color: #ffffff;
    background-position: left bottom !important;
    border-color: #ffffff;
}

.btn-modal {
    background-color: #5092c4;
    border: 1px solid transparent;
    padding: 6px 33px;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
}

.off-white {
    background-color: #eee;
}

span.firstheading {
    color: #0090d6;
}

.headi {
    color: #002b7f;
    font-weight: bold;
    font-size: 41px;
    text-transform: uppercase!important;
    margin-bottom: 0px;
}

.firstsmallheading {
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    text-transform: uppercase;
    color: #2b2a29;
    margin-bottom: 30px;
}

.thirdquote {
    font-weight: bold;
    font-size: 22px;
    color: #2e2d2c;
    text-transform: uppercase;
}

.headipara {
    font-size: 17px;
}

span.midphone {
    font-weight: bold;
    color: #0090d6;
    font-size: 18px;
    margin: 0 5px;
}

span.midemail {
    font-weight: bold;
    color: #0090d6;
    font-size: 18px;
    margin: 0 5px;
}

.aboutparameterinner {
    display: inline-block;
    width: 22%;
    margin-bottom: 24px;
    margin-right: 2%;
    text-align: center;
    box-shadow: 0px 0px 15px #736d6d;
    padding: 10px;
    border-radius: 22px;
    background: #fff;
}

.aboutparameterinner1 {
    display: inline-block;
    width: 30%;
    margin-bottom: 24px;
    margin-right: 2%;
    text-align: center;
    box-shadow: 0px 0px 15px #736d6d;
    padding: 10px;
    border-radius: 22px;
    background: #fff;
}

.prdoctrani1 {
    padding-left: 0px;
    list-style: none;
    margin-top: 15px;
    text-align: center;
}

.prdoctrani1 li {
    background: #fff;
    box-shadow: 0px 0px 15px 3px;
    color: #cacaca;
    width: 46%;
    padding: 15px 11px;
    text-align: center;
    display: inline-block;
    margin-bottom: 13px;
    margin-right: 10px;
}

.prdoctrani1 li p {
    margin-bottom: 0px;
    color: #012c80;
    font-size: 15px;
    font-weight: bold;
}

.choi {
    font-size: 27px;
}

.headiagain {
    color: #002b7f;
    font-weight: bold;
    font-size: 28px;
    text-transform: uppercase!important;
    margin-bottom: 0px;
}

.firstsmallheadingagain {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    color: #2b2a29;
    margin-bottom: 30px;
}

.thirdbenefits {
    list-style: none;
    padding-left: 0px;
}

.aboutparameterinnerpara {
    font-size: 18px;
    color: #2b2a29;
    font-weight: bold;
    margin-bottom: 0px;
}

.thirdpartylisting {
    list-style: none;
    padding-left: 0px;
}


/* product */

.prdoctrani {
    padding-left: 0px;
    list-style: none;
    margin-top: 15px;
    text-align: center;
}

.prdoctrani li {
    background: #fff;
    box-shadow: 0px 0px 15px 3px;
    color: #cacaca;
    width: 15%;
    padding: 15px 11px;
    text-align: center;
    display: inline-block;
    margin-bottom: 13px;
    margin-right: 10px;
}

.prdoctrani li p {
    margin-bottom: 0px;
    color: #012c80;
}

.productspara {
    background: #002b7f;
    color: #fff!important;
    text-align: center;
    text-transform: uppercase;
}

.product,
.about {
    overflow: hidden;
}

.product-inner {
    padding: 16px;
}

.product-inner img {
    width: 100%
}

.product-img {
    box-shadow: 0px 0px 9px 0px rgb(0 0 0 / 24%);
    border-radius: 12px;
}

.product .slick-dots li.slick-active button:before {
    color: #5092c4 !important;
}

.product .slick-dots li {
    margin: 0 !important;
}

.product .slick-dots li button:before {
    font-size: 15px !important;
}

.footersocial {
    list-style: none;
    margin-bottom: 0px;
}

.footersocial li {
    display: inline;
    margin: 0px 5px;
    text-transform: uppercase;
    font-weight: 700;
}

.footermenu {
    list-style: none;
    margin-bottom: 0px;
}

.footeraddress li a:hover {
    color: #fff!important;
}

.thirdbenefits li i {
    color: #008dd2;
}

.footeraddress li {
    display: inline;
    margin: 0px 5px;
}

.footermenu li a:hover {
    color: #fff!important;
}

.footform {
    width: 48%;
    float: left;
}

.footform1 {
    width: 48%;
    float: right;
}

.footermenu li {
    display: inline;
    margin: 0px 20px;
    text-transform: uppercase;
    font-weight: 700;
}


/* why */

.why li {
    background-color: #002b7f;
    padding: 9px 20px;
}

.footer-bg {
    background-color: #002b7f;
}

.working-hrs {
    text-align: justify;
}

.bttom-border {
    border-bottom: 1px dotted #fff;
    line-height: 30px;
    width: 100%;
    float: left;
    font-size: 15px;
}

.time,
.working-hr {
    width: 50%;
    float: left;
    color: #fff;
}

.time {
    text-align: right;
}

.footerlinks {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 25px;
    padding: 17px 0px;
}

.footerlist {
    padding: 10px 6px;
    background: #002772;
    margin-bottom: 5px;
}

.footerlist a {
    font-size: 17px;
    text-transform: capitalize;
}


/* start */

.copyright-ftr {
    background-color: #002b7fde;
}

.copyright-ftr a:hover {
    color: #ffffff;
}

.mobile-fixed {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: #005c69;
}

.mobile-fixed li {
    width: 33.33%;
    background-color: #ffffff;
}

.mobile-fixed li a img {
    width: 20%;
    background-color: #ffffff;
    margin: 0 2px 3px;
}

.mobile-fixed ul {
    padding: 4px 2px 0 !important;
}

.mobile-fixed li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #006371;
    font-weight: 500;
    padding: 11px 0 7px;
    font-size: 14px;
    margin: 0;
    background-color: transparent;
    text-transform: capitalize;
    border: none;
}


/* media */

@media only screen and (max-width:1023px) {
    .number-btn {
        width: 300px;
        text-align: center;
    }
    .number-btn a {
        text-align: center;
        justify-content: center;
    }
    nav.navbar.bg-light {
        padding: 15px 16px !important;
    }
    .start img {
        width: 100%;
    }
    .type-inner img {
        width: 100%;
    }
    ul.navbar-nav {
        padding: 17px 0px 0;
        align-items: flex-start !important;
    }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    .banner-slider,
    .banner-inner {
        height: 580px;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    h1 {
        font-size: 45px;
    }
    .banner-slider,
    .banner-inner {
        height: 580px;
    }
    .banner-text .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 41.333333%;
        max-width: 41.333333%;
    }
}

@media only screen and (max-width:767px) {
    br {
        display: none;
    }
    .banner-text {
        position: static;
        padding: 20px 0;
    }
    .baner_inner {
        position: absolute;
        top: 5%;
    }
    .banner-slider {
        height: 100% !important;
    }
    h1 {
        font-size: 17px;
    }
    .banner .banner-inner {
        height: 220px;
    }
    .font-36 {
        font-size: 25px;
    }
    .quality img {
        width: 70%;
    }
    .start img {
        width: 100%;
    }
    .font-25 {
        font-size: 17px;
    }
    footer .font-25 {
        font-size: 21px;
        margin-top: 20px;
    }
    footer .font-20 {
        font-size: 17px;
    }
    .type-inner img {
        width: 100%;
    }
    .navbar-brand {
        margin: 0;
    }
}

@media screen and (max-width:500px) {
    footer {
        margin-bottom: 62px;
    }
    .prdoctrani1 li {
        width: 100%;
    }
    .aboutparameterinner {
        width: 100%;
        margin-right: 0;
    }
    ul.aboutparameter.mt-4 {
        margin: 0;
        padding: 0;
    }
    .bubble {
        display: none !important;
    }
    .mobile-fixed {
        display: block !important;
    }
    .font-36 {
        font-size: 22px !important;
        text-align: center;
    }
    .number-btn a {
        padding: 9px 11px;
        font-size: 12px;
    }
    .navbar-brand {
        width: 40%;
    }
    .quality img {
        width: 26% !important;
    }
    .w-20 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .banner .banner-inner {
        height: 360px !important;
    }
    .font-23 {
        font-size: 19px !important;
    }
    .font-30 {
        font-size: 21px;
    }
    .number-btn a img {
        width: 10px;
        height: 10px;
    }
    a.pdf_img {
        display: block !important;
    }
    .prdoctrani li {
        width: 100%;
    }
    .footersocial {
        margin-top: 30px;
        padding-left: 0;
    }
    .footermenu li {
        display: block;
        margin: 0;
    }
    .footeraddress li {
        display: block;
    }
    .footermenu {
        padding-left: 0;
        text-align: center;
    }
    .topsocial {
        margin-bottom: 5px!important;
        text-align: center;
    }
}

a.pdf_img {
    display: none;
    position: fixed;
    bottom: 15%;
    right: 8px;
    background-color: #5092c4;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 1px 1px 6px 0px rgb(0 0 0 / 60%);
}

a.pdf_img img {
    width: 77px;
    padding: 11px;
}

.bubble {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.bubble img {
    width: 100%;
}

.bubble a {
    width: 51%;
    margin-top: 8px;
    background-color: white;
    border-radius: 50%;
    box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 46%);
    overflow: hidden;
}

.footersocial li a img:hover {
    transform: translateY(-2px);
}

.footersocial li a img {
    transition: all 0.3s linear;
}